@charset "UTF-8";
/* CSS Document */

#container  {
	width: 902px;
	border: 1px solid #000000;
	padding: 0px;
	zoom: 1;
} 
#nav   {
	height: 80px;
	width: 902px;
	margin: 0px;
	padding: 0;
} 
#banner {
	height: 186px;
	width: 902px;
	padding: 0;
	margin: 0;
}
#bannerslides {
	width: 227px;
	height: 186px;
	margin:0;
	padding: 0;
	float:left;
}
#bannerimg {
	height: 186px;
	width: 672px;
	margin: 0;
	padding: 0;
}
#sidebar {
	width: 227px; 
	padding: 0px;
	float:left;
	zoom: 1;
	display:inline;
	margin-left: 0px;
}
#wp_left { 
	zoom: 1; 
	padding: 0;
	margin: 0;
} 
#sidebar ul, #sidebar p, #sidebar form {
	padding: 10px 20px 10px 20px;
}
#sidebar #wp_left ul {
	padding: 0px 0px 10px 20px;
	margin: 0;
}
#sidebar #wp_left ul ul{
	padding: 10px 0 10px 5px;
}
#sidebar #wp_left form {
	padding: 0 0 0 5px;
	margin: 0;
}
#sidebar h3 {
	height: 27px;
	width: 227px;
	margin:0;
	padding:0;
}
#sidebar h3.widgettitle {
	width: 207px;
}
#sidebar_radio a, #sidebar_email {
	margin: 0px;
	padding: 0px;
	width: 227px;
}
#sidebar_email h3 {
	height: 25px;
	margin: 0px;
	padding: 0px;
}
#sidebar #form_list {
	padding-top: 0px;
}
#content {
	margin: 5px inherit 10px inherit;
	padding: 0 10px 0 20px;
	width: 625px;
} 
#subnav {
	width: 671px;
} 
#subnav_menu {
	margin: 0;
	padding: 0;
}
#subnav_menu li.current ul a, #subnav_menu li ul a {
	margin-top: 0px;
}
#subnav_menu li ul {
	/*put the subnav_menu below and hide them all*/
	top: 25px;
	height: 30px;
	margin-top: 0px;
	padding-top: 0px;
	width: 671px;
	background-position: -2px 0px;
}

#subnav_menu li a {
	width: 12%;
}

/* deal with different left margins on ul/ol between firefox/IE7/IE6 */
#content ul, #content ol {
	margin: 0 0 10px 35px;
}
